- 35:
    variants:
        - aarch64:
            vm_arch_name = aarch64
    image_name = images/f35-${vm_arch_name}
    os_variant = fedora35
    # default boot path is set in ../Fedora.cfg: boot_path = "images/pxeboot"
    no unattended_install..floppy_ks
    unattended_install, svirt_install:
        kernel = images/f35-${vm_arch_name}/vmlinuz
        initrd = images/f35-${vm_arch_name}/initrd.img
	#boot_path = "image/pxeboot"
        # Unattended-file does not require any changes
        #unattended_file = unattended/Fedora-25.ks
        unattended_file = unattended/Fedora-35.ks
        unattended_install.url:
	    unattended_file_kernel_param_name = "inst.ks"
            # Installation works fine with mem=1024 on methods such as cdrom
            # but fails ("No space left on device") with methods such as url.
            mem = 8192
            #url = http://dl.fedoraproject.org/pub/fedora-secondary/releases/35/Server/${vm_arch_name}/os/
            #url = http://10.38.65.18/os/fedora/35/
	    url = http://10.76.100.4/os/fedora/FEDORA-35-GA/Server/aarch64/os/
        # ARCH dependent things
        aarch64:
            arm64-mmio:
                # Only latest updates contain virtio driver
                inactivity_watcher = none
                take_regular_screendumps = no
            kernel_params = "console=ttyAMA0 console=ttyS0"
            unattended_install.cdrom:
                md5sum_cd1 = 041e59c5b4bc2f05c9d8bdc7b697fef8
                md5sum_1m_cd1 = 3fe59272e7e3aa2d45db3d92f795f43d
            unattended_install.url:
                #url = http://dl.fedoraproject.org/pub/fedora/linux/releases/35/Server/${vm_arch_name}/os
            	#url = http://10.38.65.18/os/fedora/35/
		url = http://10.76.100.4/os/fedora/FEDORA-35-GA/Server/aarch64/os/
                sha1sum_vmlinuz = 3505f2751e2833c681de78cee8dda1e49cabd2e8
                sha1sum_initrd = df6acb53fa1ce6e15c2d65bda18a4ac8ea77701a
       # Shared specific setting
        unattended_install.url:
            # TODO: Remove the "inst.repo" in newer Fedora versions, requiring it was a bug/regression
            #kernel_params += " inst.repo=${url}"
        unattended_install.cdrom:
            cdrom_cd1 = isos/Fedora-Server-dvd-${vm_arch_name}-35-1.2.iso
        extra_cdrom_ks:
            kernel_params += " ks=cdrom"
            cdrom_unattended = images/f35-${vm_arch_name}/ks.iso
        syslog_server_proto = tcp
        #kernel_params += " nicdelay=60 inst.sshd ip=dhcp"
